/* Feminine Style */

/* General Font Treatment, Colours & Styles*/

body, th, td {
    font-family: georgia, serif;
    font-weight: 300;
    font-size: 14px;
    background-color: #FFFFFF;
    color: #736265;
}

.col-main p {
    line-height: 20px;
}

.col-footer p,
.col-footer td {
    font-size: 13px;
}

body .col-right, .col-right p, .col-right th, .col-right td {
    font-size: 13px;
}

th, td {
    background: none;
}

input[type="submit"].small, input[type="button"].small, input[type="reset"].small, button.small {
    color: #256489;
    font-family: Helvetica, Arial, sans-serif;
}

strong, b {
    font-weight: 700;
}

body {
    background-color: #eeeae6;
    background-image: url(../images/body-bg.png);
}
body.two-tone {
    background-color: #fff;
    background-image: url(../images/template-1-bg.png);
    background-position: center;
    background-repeat: repeat-y;
}

a:visited,
a,
.panel p a{
    color: #256489;
    font-weight: 500;
    text-decoration: none;
}
a.meta-external-link .svg-icon,
a.meta-external-link:visited .svg-icon {
    fill: #256489;
}
a:hover,
.panel p a:hover,
.header-social a:hover,
div.links a.cat-item:hover,
.col-gallery-images h2 a:hover, .col-gallery-images h3 a:hover,
a.site-title:hover {
    color: #256489;
}
a.meta-external-link:hover .svg-icon {
    fill: #256489;
}

h1 {
    font-family: georgia, serif;
    font-size: 28px;
    line-height: 34px;
    color: #292929;
    margin-bottom: 18px;
    font-weight: bold;
}

h2,
.content-block h2 {
    font-family: georgia, serif;
    font-size: 16px;
    line-height: 16px;
    color: #855474;
    text-transform: none;
    font-weight: bold;
    margin: 0 0 18px;
}

.ie6 .gallery-feed-list h2 {
    padding: 0 40px;
}

.ie6 .home-gallery h2 {
    position: relative;
    left: -40px;
}
.ie6 .wide .home-gallery h2 {
    left: 0;
}

h2 a {
    color: #855474 !important;
    font-weight: bold;
}
h2 a:hover {
    color: #256489 !important;
}

h2 a:after {
    content: '\00A0\00BB'; /*raquo*/
    color: #256489
}

h2.pullquote {
    font-weight: normal;
    font-style: italic;
    font-size: 24px;
    line-height: 26px;
    color: #644e5c !important;
    margin: 10px 0 30px;
}
.ie6 h2.pullquote {
    padding: 0 !important;
}

.col-right h2,
.col-right .content-block h2,
.col-footer h2 {
    border-bottom: 3px double #e3dcde;
    padding-bottom: 11px;
    margin-bottom: 11px;
}

.col-left h2 {
    border-bottom: 1px solid #dbd9d7;
    padding-bottom: 8px;
    margin-bottom: 9px;
}

.col-left a {
    font-weight: bold;
}

dl.contact dt {
    font-weight: normal;
    width: 21px;
}

.ie6 dl.contact dd {
    width: 88px;
}

.ie6 dl.contact dt,
.ie6 dl.contact dd {
    font-size: 12px;
}

.col-left dl.contact a {
    font-weight: normal;
}


h3,
.panel h3{
    font-family: georgia, serif;
    font-size: 13px;
    line-height: 18px;
    font-weight: bold;
}

h3 a {
    color: #256489;
    font-weight: bold;
}

h4 {
    font-family: georgia, serif;
    color: #855474;
    font-size: 16px;
    line-height: 22px;
    text-transform: none;
    font-weight: bold;
}

h5 {
    font-family: georgia, serif;
    font-size: 12px;
    line-height: 14px;
    color: #76655E;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* Header Bar */

a.site-title {
    font-family: georgia, serif;
    color: #855474;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    position: relative;

}

a.site-title span.site-title-arrow {
    display: none;
    border-bottom: 5px solid transparent;
    border-left: 6px solid #ada9a4;
    border-top: 5px solid transparent;
}

a.site-title:hover {
    color: #256489;
    text-decoration: none;
}

a.site-title:hover span.site-title-arrow {
    border-left: 6px solid #256489;
}

.header-phone h4 {
    text-align: right;
    line-height: 16px;
}

.header-social a {
    color: #256489;
    font-weight: bold;
    font-size: 11px;
    top: 3px;
}

.header-social a:hover {
    text-decoration: none;
}

.header-social img {
    margin: -4px 6px 0 0;
}
.ie6 .two-tone .header-social img {
    margin-top: 0;
}


.ie6 #header.no-logo .col-right,
.ie6 #header.header-logo .col-right {
    margin-top: 0 !important;
    top: 0 !important;
}

/* Header */

#header a.logo-image,
#header a.banner-image {
    border: 1px solid #d8d7d5;
    border-radius: 6px;
    margin: 1px 2px;
}

#header a.logo-image {
    width: 162px;
}
.two-tone #header a.logo-image {
    top: auto;
    margin-left: 6px;
}

#header a.banner-image {
    width: 952px;
}
.two-tone #header.header-logo a.banner-image {
    margin-top: 26px;
}

#header a.logo-image img,
#header a.banner-image img {
    border: 1px solid #EEEAE6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

#header a.banner-image .title {
    background: #946985;
    background: rgba(148,105,133,0.8);
    border-radius: 0 0 4px 4px;
    border: none;
    border-top: 0;
    bottom: 1px;
    left: 1px;
}

#header a.banner-image h1 {
    color: white;
    font-size: 28px;
    font-weight: bold;
    margin-top: 16px;
    text-shadow: 1px 1px 1px rgba(0,0,0,.25);
}

#header a.banner-image h2 {
    color: #FFFFFF;
    font-weight: normal;
    margin-top: 28px;
    text-transform: none;
    font-size: 16px;
    font-style: italic;
    text-shadow: 1px 1px 1px rgba(0,0,0,.25);
}

#header.no-logo .col-main h2,
#header.header-logo .col-main h2 {
    margin: 4px 0 10px;
    padding: 0;
    text-transform: none;
    font-size: 38px;
    line-height: 34px;
}

.two-tone #header.no-logo .col-main h2,
.two-tone #header.header-logo .col-main h2 {
    margin: 0;
    width: auto;
    float: none;
}

#header.no-logo .col-main h4,
#header.header-logo .col-main h4 {
    color: #644e5c;
    margin: 16px 0 0 0;
    text-transform: none;
    line-height: 18px;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
}

/*#header.no-logo .col-right,
#header.header-logo .col-right {
    border-bottom: 3px double #d8cece;
    font-size: 13px;
    position: absolute;
    width: 959px;
    top: 0;
    left: 50%;
    margin-left: -480px;
    padding-bottom: 10px;
}
.ie6 #header.no-logo .col-right {
    top: -120px !important;
}
.ie6 #header.header-logo .col-right {
    top: -150px !important;
}
.ie7 #header.header-logo .col-right {
    padding-top: 0;
}
.ie7 #header.header-logo {
    margin-bottom: -10px;
}
.two-tone #header.no-logo .col-right,
.two-tone #header.header-logo .col-right {
    position: static !important;
    margin-left: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.ie7 .two-tone #header.no-logo .col-right {
    padding-top: 24px;
}

#header.no-logo .header-social, #header.header-logo .header-social {
    float: left;
    width: 400px;
}*/
.two-tone #header.no-logo .header-social,
.two-tone #header.header-logo .header-social {
    width: auto;
    position: relative;
    top: -4px;
}
.ie6 .two-tone #header.no-logo .header-social,
.ie6 .two-tone #header.header-logo .header-social {
    height: 20px;
}

#header.no-logo .header-social a, #header.header-logo .header-social a {
    float: left;
}

#header.no-logo .header-phone, #header.header-logo .header-phone {
    padding-top: 0;
}
.two-tone #header.no-logo .header-phone,
.two-tone #header.header-logo .header-phone {
    padding-top: 6px;
}

#header.no-logo .col-right a,
#header.header-logo .col-right a {
    color: #256489;
    text-decoration: none;
    font-weight: bold;
}

#header.no-logo .header-phone h4,
#header.header-logo .header-phone h4 {
    padding-top: 16px;
    color: #644E5C;
    text-transform: none;
    line-height: 18px;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
}

/*#header.no-logo .col-main, #header.header-logo .col-main {
    border: 0;
    margin-top: 57px;
    width: 957px;
    padding-left: 0;
    padding-right: 0;
}
.ie7 #header.header-logo .col-main {
    position: relative;
    top: 10px;
}
.two-tone #header.no-logo .col-main,
.two-tone #header.header-logo .col-main {
    margin-top: 0;
    width: 453px;
}
.ie7 #header.no-logo .col-main,
.ie7 .two-tone #header.header-logo .col-main {
    padding-top: 15px !important;
    margin-bottom: 10px;
}*/
#header.no-logo .col-main, #header.header-logo .col-main {
    border: 0;
    padding-left: 4px;
    margin-right: 20px;
}
#header.no-logo .col-right {
    padding-top: 20px;
}
.ie6 #header.no-logo .col-right {
    padding-top: 30px;
}
.ie7 #header.no-logo .col-right {
    padding-top: 10px;
}


/* Footer */

#main-footer.public-footer {
    border-top: 0;
    background-color: #f6f4f3;
    background-image: url(../images/footer-bg.png);
    color: #625f5e;
    font-size: 12px;
}
.two-tone #main-footer.public-footer {
    background: none;
    border-top: 3px double #E2DCDE;
}

#footer-content {
    width: 750px;
}

#main-footer.public-footer,
#main-footer.public-footer th,
#main-footer.public-footer td {
    font-size: 12px;
    line-height: 16px;
}

#main-footer.public-footer a {
    color: #256489;
    text-decoration: none;
    text-transform: uppercase;
}

/* Main Nav */

.nav ul {
    border: none;
    list-style-type: none;
}

.has-small-nav .nav ul {
    background: white;
    border: 2px solid #f4f2f1;
    border-radius: 8px 0 0 8px;
    border-right: 0;
    padding: 9px 0;
}

#header #nav-bar {
    background: white;
    border: 2px solid #d8d7d5;
    border-radius: 9px;
}

#header #nav-bar .inner {
    border: 2px solid #f4f2f1;
    border-radius: 6px;
}

.ie6 #header #nav-bar,
.ie7 #header #nav-bar {
    margin-top: 20px !important;
}
.ie6 #header.no-logo #nav-bar {
    margin-bottom: 0 !important;
}
.ie6 #header #nav-bar,
.ie7 #header #nav-bar {
    margin-bottom: 0 !important;
}
.ie6 #header.no-logo #nav-bar,
.ie6 #header.header-logo #nav-bar {
    margin-bottom: 25px !important;
}
.ie7 #header.no-logo #nav-bar,
.ie7 #header.header-logo #nav-bar {
    margin-bottom: 40px !important;
}

.nav li {
    list-style-type: none;
}

.nav li.active {
    background-color: #FFFFFF;
    background-color: #undefined;
    background-image: -webkit-gradient(linear, left top, right bottom, from(#f3efed), to(#FFFFFF));
    background-image: -webkit-linear-gradient(left, #f3efed, #FFFFFF);
    background-image:    -moz-linear-gradient(left, #f3efed, #FFFFFF);
    background-image:     -ms-linear-gradient(left, #f3efed, #FFFFFF);
    background-image:      -o-linear-gradient(left, #f3efed, #FFFFFF);
    background-image:         linear-gradient(to right, #f3efed, #FFFFFF);
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    box-shadow: -1px 2px 2px #b3a09c;
    position: relative;
    top: -1px;
    width: 165px;
    left: 12px;
}
.two-tone .nav li.active {
    left: 25px;
    width: 152px;
}

#nav-bar.nav li.active {
    background: none;
    border-radius: 0;
    box-shadow: none;
    left: 0;
    top: 0;
    width: auto;
}
.has-small-nav .nav li.active {
    border-radius: 0;
}

.nav li a {
    color: #fff;
    text-transform: uppercase;
    font-family: georgia, serif;
    text-shadow: 0 1px 1px #887d77;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    border-bottom: 1px solid #dbcec9;
    display: block;
    width: 120px;
    padding: 12px 10px 8px 11px
}
.ie6 .nav li.active,
.ie7 .nav li.active {
    background-color: #FFFFFF;
}

.nav li.active a {
    color: #855474;
    text-shadow: none;
    padding: 14px 0 9px;
}
.nav li a:hover{
    color: #256489 !important;
}

.has-small-nav .nav li a {
    font-size: 14px;
    line-height: 14px;
    width: auto;
    padding: 12px 0;
    min-height: 0;
}
.has-small-nav .nav li.last a {
    border-bottom: 0;
}
.has-small-nav .nav li.active a {
    color: #5e5d5d;
}

#nav-bar.nav li a {
    border-bottom: 0;
    border-left: 1px solid #dbd9d7;
    border-top: 0;
    font-size: 12px;
    line-height: 16px;
    width: auto;
    max-width: 200px;
    margin: 0;
    color: #855474;
    padding: 5px 19px;
    text-shadow: none;
}
#nav-bar.nav li a:hover {
    color: #b698ac !important;
}

#nav-bar.nav li.first a {
    border: none;
}

#nav-bar.nav li.last a {
    border-right: none;
}

#nav-bar a.logo-image {
    background: #d8d7d5;
    background:  rgba(172, 169, 165, 0.65);
    padding: 1px;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    z-index: 1;
}
#nav-bar a.logo-image img {
    border-radius: 6px;
}

.nav a:hover {
    color: #256489 !important;
}

.nav .nav-item-wrapper {
    /*border-bottom: 1px solid #ebe9e7;*/
}
#nav-bar.nav .nav-item-wrapper {
    border-bottom: 0;
}
.has-small-nav .nav .last .nav-item-wrapper {
    border-bottom: 0;
}

.nav .active a,
.nav .active .nav-item-wrapper {
    border: none;
}
.two-tone .nav .active .nav-item-wrapper {
    margin-left: 12px;
}

.nav a span.arrow,
.nav a span.icon {
    display: none;
}

.nav a span.arrow {
    border-bottom: 5px solid transparent;
    border-left: 6px solid #ada9a4;
    border-top: 5px solid transparent;
}

/* Content / Columns */

#page-container {
    margin-bottom: 40px;
}

#content-wrapper {
    margin: 1px;
    border: 1px solid #d3cfcd;
    width: 954px;
    border-radius: 9px;
}
.two-tone #content-wrapper {
    border: 0;
    margin: 2px;
}

#content-wrapper.has-small-nav {
    border: 0;
}

#columns-wrapper {
    border: 1px solid #EEEAE6;
    border-radius: 6px;
}
.two-tone #columns-wrapper {
    border: 0;
    margin: 1px;
}

.has-small-nav #columns-wrapper {
    border: 0;
}

#columns {
    background-color: #c5b2aa;
    background-image: url(../images/nav-bg.png);
    border-radius: 7px;
}
.two-tone #columns {
    background: none;
}
#columns.wide,
.no-nav #columns {
    background-color: #fff;
    background-image: none;
}

.has-small-nav #columns {
    background: none;
}

#main-contents-wrapper {
    background-color: #C5B2AA;
    background-image: url(../images/nav-bg.png);
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.two-tone #main-contents-wrapper {
    background: none;
}
.ie7 .two-tone #main-contents-wrapper {
    padding-top: 30px;
}

.no-nav #main-contents-wrapper {
    background-color: white;
    background-image: none;
}

.wide #main-contents-wrapper {
    border-top-left-radius: 4px;
}
.wide .content-block.home-gallery {
    border-top-left-radius: 4px;
}

.has-small-nav #main-contents-wrapper {
    border-bottom-left-radius: 4px;
    border: 2px solid #D8D7D5;
}

#main-contents {
    background-color: #FFFFFF;
}
.ie6 .two-tone #main-contents {
    padding-top: 16px;
}
.has-small-nav #main-contents {
    border: 2px solid #F4F2F1;
    border-radius: 2px;
}

.col-main {
    border-right: 3px double #E2DCDE;
}
.two-tone .col-main {
    border-right: 0;
    padding-top: 0;
}
.ie6 .two-tone #main-contents .col-main,
.ie7 .two-tone #main-contents .col-main {
    padding-top: 10px;
}
.no-nav .col-main {
    border-left: 3px double #E2DCDE;
}
.wide #main-contents .col-main {
    width: 709px;
    border-right: 1px solid #E2DCDE;
    border-left: 0 !important;
}

.content-block {
    border: none;
}

.col-footer .content-block {
    border-bottom: 0;
}
.two-tone .col-footer .content-block {
    padding-right: 57px;
}
.two-tone .col-footer .opening-hours-block {
    padding-right: 0;
}

.col-right .content-block {
    /*border-bottom: 1px solid #DBD9D7;*/
}

.content-block.feature-panel,
.content-block.home-gallery,
.content-block.gallery {
    border-bottom: 3px double #E2DCDE;
    background-color: #fefbf8;
}

.what-we-do {
    border-bottom: 3px double #E2DCDE;
    margin-bottom: 0;
    padding-bottom: 13px;
}
.wide .what-we-do {
    border-bottom: 0;
}
.two-tone .what-we-do {
    padding-bottom: 0;
}

.two-tone .content-block.what-we-do,
.two-tone .content-block.feature-panel,
.two-tone .content-block.home-gallery,
.two-tone .content-block.gallery {
    border: 0;
    background: none;
}

.wide .content-block.home-gallery {
    border-top: 0;
}

.gallery-image-caption {
    background-color:  #000000;
    background: rgba(0, 0, 0, .25);
    color: #FFFFFF;
    font-weight: bold;
}

.ie6 .home-gallery h2 {
    padding: 0 !important;
}


.col-right {
    /*box-shadow: -1px 0 2px rgba(0, 0, 0, 0.1);*/
}

.two-tone #main-contents .col-right {
    background-image: url(../images/footer-bg.png);
    border-radius: 5px;
    margin-top: 11px;
}

.col-right-top {
    display; none;
    background-repeat: no-repeat;
    background-position:  0 bottom;
}

.col-right-content {
    background-repeat: repeat-y;
    background-position:  0 0;
}

.col-right-bottom {
    display; none;
    background-repeat: no-repeat;
    background-position:  0 0;
}

.col-footer {
    background-color: #fff;
    border-top: 3px double #E2DCDE;
    padding-top: 30px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.col-footer .data-table td {
    text-align: right;
}

/* Macros style */

/* Panel buttons */

a.panel-button {
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    color: #FFFFFF !important;
    text-shadow: 0 1px 1px rgba(0,0,0,.5);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.col-footer a.panel-button {
    border-color: #cdccca;
}

a.panel-button span.panel-button-text {
    background-color: #c2a3b7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c2a3b7), to(#825b74));
    background-image: -webkit-linear-gradient(top, #c2a3b7, #825b74);
    background-image:    -moz-linear-gradient(top, #c2a3b7, #825b74);
    background-image:     -ms-linear-gradient(top, #c2a3b7, #825b74);
    background-image:      -o-linear-gradient(top, #c2a3b7, #825b74);
    background-image:         linear-gradient(to bottom, #c2a3b7, #825b74);
    box-shadow: inset 0 -1px 2px rgba(0,0,0,0.3);
    font-weight: 500;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    height: auto;
    min-height: 12px;
    background-color: #c2a3b7;
    border-radius: 2px;
    padding: 10px 14px;
}
a.panel-button span.panel-button-text:hover,
.cart .input-submit:hover,
.minicart .input-submit:hover,
input.buyNowButton:hover,
#invoice .input-button:hover,
form .submit-wrapper input:hover,
form .checkout-button input[type="button"].small:hover {
    background-color: #825b74;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#825b74), to(#c2a3b7));
    background-image: -webkit-linear-gradient(top, #825b74, #c2a3b7);
    background-image:    -moz-linear-gradient(top, #825b74, #c2a3b7);
    background-image:     -ms-linear-gradient(top, #825b74, #c2a3b7);
    background-image:      -o-linear-gradient(top, #825b74, #c2a3b7);
    background-image:         linear-gradient(to bottom, #825b74, #c2a3b7);
    box-shadow: inset 0 -1px 2px #825b74;
    text-shadow: 0 1px 1px black;
}

a.panel-button span.panel-button-arrow {
    display: none;
    float: left;
    clear: both;
    border-bottom: 2px solid transparent;
    border-left: 3px solid #FFFFFF;
    border-top: 2px solid transparent;
}

/* Arrow Links */

a.arrow-link {
    margin-right: 6px;
    padding-right: 9px;
    background-repeat: no-repeat;
    background-position: right 5px;
    font-weight: bold;
}
.col-left a.arrow-link {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

/* Data Table */

.data-table {

}

.data-table th,
.data-table td {
    vertical-align: top;
    text-align: left;
    line-height: 16px;
}

.col-right .data-table th,
.col-right .data-table td {
    line-height: 14px;
    padding: 8px 0;
}

.col-footer .data-table th {
    font-weight: normal;
}

.data-table tr.first th,
.data-table tr.first td {
    border: none;
}

.data-table th {
    color: #76655e;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}

.col-right .data-table td {
    font-weight: 300;
    color: #5a464a;
}

/* Gallery */

a.gallery-image-link.framed-link {
    border: 1px solid #e4e1df;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    margin-right: 2px !important;
    margin-bottom: 4px;
}


a.gallery-image-link.framed-link img.gallery-image {
    border: 2px solid #fcfbfb;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #FFFFFF;
    box-shadow: none;
}

div.gallery-list-item a.gallery-image-link.framed-link img.gallery-image {
    padding: 1px !important;
}

div.gallery-item a.gallery-image-link.framed-link  {
    margin-right: 0 !important;
}

div.gallery-item a.gallery-image-link.framed-link img.gallery-image {
    border: none;
    background-color: #FFFFFF;
    margin: 0;
    padding: 7px !important;
}

.gallery-images-framed-wrapper div.gallery-grid-item-wrapper h3 {
    font-size: 13px;
    color: #256489;
    margin-bottom: 0;
}

.gallery-images-framed-wrapper div.gallery-grid-item-wrapper p {
    color: #4a3e3a;
    font-weight: 500;
    font-size: 12px;
}

.ie6 .gallery-images-framed-wrapper div.gallery-grid-item-wrapper {
    width: 190px;
    overflow: hidden;
}

.ie6 .gallery-images-framed-wrapper div.gallery-grid-item-wrapper .framed-link img  {
    float: left;
}

/* Options panel for listing page */

div.gallery-options div.content-block {
    border-top: 3px double #ece5e2;
}

.col-left div.gallery-options div.content-block {
    border-top: 0;
    margin-top: 20px;
}

div.col-right div.content-block div.gallery-options div.view-as-panel {
    border-top: none;
}

div.gallery-options table {
    margin-top: -1px;
}

div.gallery-options div.view-by-links a.active {
    border-bottom: none;
}

div.view-by-links a {
    background-image: url(../images/list-types.gif);
    background-repeat: no-repeat;
    text-indent: -9999px;
    border-left: 1px solid #edeceb;
}

div.view-by-links a.first {
    border: none;
}

div.view-by-links a.view-by-list {
    background-position: 9px 8px;
}

div.view-by-links a.view-by-grid {
    background-position: -60px 8px;
}

div.view-by-links a.view-by-jumbo {
    background-position: -25px 8px;
}

div.view-by-links a.view-by-list.active {
    background-position: 9px -15px;
}

div.view-by-links a.view-by-grid.active {
    background-position: -60px -15px;
}

div.view-by-links a.view-by-jumbo.active {
    background-position: -25px -15px;
}

div.links a.cat-item {
    color: #256489;
    line-height: 14px;
    font-size: 13px;
    font-weight: normal;
}

div.links a.cat-item.active {
    color: #ada9a4;
    border-bottom: none;
}

div.links a.cat-item.first {
    border: none;
}

div.gallery-options a.cat-item span.category-arrow {
    display: none;
    border-bottom: 3px solid transparent;
    border-left: 4px solid #ada9a4;
    border-top: 3px solid transparent;
}

div.gallery-options table td {
    line-height: 15px;
    padding: 9px 0 5px;
}

div.gallery-options table tr.first td {
    border: none;
}

div.gallery-options table .active a.cat-item,
div.gallery-options table .active td.count {
     color: #ada9a4;
}

div.gallery-options table .active td span.category-arrow {
    display: none;
}

div.gallery-options table a.cat-item {
    border: none;
}

div.gallery-options table td.count {
    text-align: right;
    color: #444444;
    font-size: 11px;
    font-weight: bold;
}

/* Gallery Page */

div#gallery-images {
    background-color: #fefbf8;
    border-top: 3px double #ece5e2;
    border-bottom: 3px double #ece5e2;
}
.two-tone div#gallery-images {
    background: none;
    border: 0;
}

#gallery-images div.list div.content-block {
    border: none;
}

div.col-gallery-images div.gallery-list-item {
    border-top: 3px double #ece5e2;
}
div.col-gallery-images div.gallery-list-item.first {
    border-top: none;
}
.two-tone div.col-gallery-images div.gallery-list-item {
    border-top: 1px solid #ece5e2;
}
.two-tone div.col-gallery-images div.gallery-list-item.first {
    border-top: none;
}

.gallery-image.framed {
    background-color: #fff;
    border: 1px solid #E1E1E1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    zoom: 1;
    /*filter: progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 135, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 45, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 315, strength = 3) progid:DXImageTransform.Microsoft.Shadow(color = '#e3e3e3', direction = 225, strength = 3);*/
}

.col-gallery-images h2 a, .col-gallery-images h3 a {
    color: #256489;
}

#gallery-images div.content-block h3 {
    padding: 0;
    margin: 0 0 10px;
    line-height: 22px;
}

.gallery-list-item p {
    line-height: 17px;
}

#gallery-images div.content-block span.price {
    color: #4a3e3a;
}

#gallery-images a span.list-item-arrow {
    display: none !important;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #dbd9d7;
    border-top: 5px solid transparent;
}

/* Grid Images */

#gallery-images div.col-gallery-images.grid .gallery-grid-item {
    border-top: 1px solid #dbd9d7;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item h3 {
    line-height: 16px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item span.price {
    font-size: 15px;
    line-height: 22px;
    margin-right: 4px;
}

#gallery-images div.col-gallery-images.grid .gallery-grid-item.first {
    border: none;
}

/* Jumbo Images */

div.col-gallery-images.jumbo .gallery-jumbo-item {
    border-top: 1px solid #dbd9d7;
}

div.col-gallery-images.jumbo .gallery-jumbo-item.first {
    border: none;
}

/* Pagination */

.gal-pagination {
    border: none;
    font-size: 12px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

div.gal-pagination input.input-text {
    border: 1px solid #dbd9d7;
    color: #256489;
    font-size: 13px;
    font-weight: bold;
    font-family: Helvetica, Arial, sans-serif;
}

div.gal-pagination div.gal-pagination-buttons {
    text-transform: none;
    font-weight: bold;
    font-size: 13px;
    font-weight: bold;
    color: #256489;
}

div.gal-pagination span.next {
    border-left: 1px solid #edeceb;
}

div.gal-pagination span.back span.pagination-arrow {
    border-bottom: 4px solid transparent;
    border-right: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination span.next span.pagination-arrow {
    border-bottom: 4px solid transparent;
    border-left: 4px solid #ada9a4;
    border-top: 4px solid transparent;
    line-height: 0;
}

div.gal-pagination-value-wrap {
    color: #ada9a4;
    font-weight: normal;
}

div.gal-pagination-value-wrap span.gal-pagination-max {
    color: #444444;
}

/* News List */

#news-items-list {
    /*border-top: 1px solid #dbd9d7;*/
}

.news-article #news-items-list {
    border-top: 0;
}

.home-page #news-items-list {
    border-top: 0;
}

.home-page .col-main .feed-list.content-block h2 {
    margin-bottom: 5px;
}

.ie6 .home-page .col-main .news-feed-list h2 {
    padding: 0 40px;
}

.news-feed-list li {
	background: white;
	border-top: 1px solid white;
    border-bottom: 3px double #ece5e2;
}
.two-tone .news-feed-list li {
    border-bottom: 0;
}
.wide .news-feed-list li {
    border-bottom: 1px solid #ece5e2;
}
.wide .news-feed-list li:first-child {
    border-top: 1px solid #ece5e2;
}
.news-feed-list li.last {
    border-bottom: 0;
}

.news-feed-list li.alt {
	/*background: #fefbf8;*/
}

.aside-column .news-feed-list li.alt {
    background: none;
}

.news-feed-list li .news-item-contents {
	/*border-bottom: 1px solid #edeceb;*/
}

.two-tone .news-feed-list li .news-item-contents {
	border-bottom: 1px solid #ece5e2;
}
.two-tone .news-feed-list li.last .news-item-contents {
    border-bottom: 0;
}

.news-feed-list li .news-item-image {
    width: 98px;
}

.news-feed-list .thumb {
	background: white;
	border: 1px solid #e2dcde;
	border-radius: 7px;
    padding: 3px !important;
    margin: 0 0 13px;
}

.feed-list.news-feed-list li .thumb img {
    border-radius: 4px;
    padding: 0;
}

.ie6 #news-items-list .news-item-image,
.ie6 #news-items-list .thumb,
.ie6 .news-feed-list .news-item-image,
.ie6 .news-feed-list .thumb {
    position: relative !important;
    left: 0px !important;
}

div.more-button-wrapper {
    text-align: center;
    border: 0;
    border-top: 1px solid #dbd9d7;
    border-bottom: 1px solid #dbd9d7;
}

div.more-button-wrapper a.more-button {
    padding-right: 9px;
    background-image: url(../images/link-arrow.gif);
    background-repeat: no-repeat;
    background-position: right 5px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
}

.news-feed-list h3 {
	color: #256489;
    margin-bottom: 5px
}

.news-feed-list .meta {
	color: #7f6f69;
    font-family: georgia, serif;
    font-size: 11px;
    line-height: 20px;
}

.news-article {
    background: #fefbf8;
    border-bottom: 3px double #ece5e2;
}
.two-tone .news-article {
    background: none;
    border: 0;
}

.news-article h3 {
    font-family: georgia, serif;
    font-size: 22px;
    line-height: 26px;
}

.news-article .meta .date {
    float: left;
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

.news-article .meta .author {
    font-weight: bold;
}

.news-article li .thumb {
    background: white;
    border: 2px solid #e1e1e1;
    border-radius: 7px;
}

.downloads-panel {
    padding: 12px 0 0 0;
}

/*.col-main .downloads-panel.content-block h2 {
    font-family: georgia, serif;
    font-size: 22px;
    line-height: 24px;
    color: #6D7175;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 18px;
}*/

.downloads-panel .downloads-header {
    color: #444444;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.downloads-panel .downloads-header .sorting a {
    border-left: 1px solid #edeceb;
    text-transform: none;
}
.downloads-panel .downloads-header .sorting a.first {
    border-left: 0;
}
.downloads-panel .downloads-header .sorting a.active {
    color: #ada9a4;
}


.downloads-panel ul.files {
    border-top: 3px double #ece5e2;
}
.two-tone .downloads-panel ul.files {
    border-top: 0;
}
.downloads-panel ul.files li {
    border-bottom: 3px double #ece5e2;
}
.two-tone .downloads-panel ul.files li {
    border-bottom: 0;
}

.downloads-panel ul.files li.alt {
    background: #fefbf8;
}
.two-tone .downloads-panel ul.files li.alt {
    background: none;
}

.downloads-panel .icon {
    background-color: white;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
    border: 2px solid #e5e5e5;
    border-radius: 7px;
}

.downloads-panel .notation {
    font-family: helvetica, Arial, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

/* Gallery item - Product page */

.gallery-item-wrapper {
    background: #fefbf8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    border-bottom: 3px double #ece5e2;
}
.two-tone .gallery-item-wrapper {
    background: none;
    border: 0;
}

.gallery-item-header {
    /*border-bottom: 1px solid #edeceb;*/
    background-color:  #FFFFFF;
    border-bottom: 3px double #ece5e2;
}
.two-tone .gallery-item-header {
    border: 0;
}

.gallery-back a:before {
    content: '\00AB\00A0';
    color: #256489
}



.gallery-item-top span.price {
    line-height: 34px;
    font-size: 15px;
    color: #4a3e3a;
}

.col-main .gallery-item-wrapper.content-block h2 {
    font-family: georgia, serif;
    font-size: 22px;
    line-height: 34px;
    text-transform: none;
    font-weight: bold;
    text-align: left;
    margin: 0;
}

/* Gallery item - Product page ends */

/* Link List */

ul.link-list {
    list-style-type: none;
    margin: 0;
}

ul.link-list li {
    list-style-type: none;
    margin: 0 0 5px;
    line-height: 18px;
}

/* contact info block */

.col-right .contact-information .vcard {
    padding-top: 20px;
}

.col-right .content-block.contact-information {
    border: none;
}

/* Opening Hours Block */

.col-right .opening-hours-details {
    padding-top: 2px;
}

.opening-hours-details .opening-hours-title {
    display: block;
    clear: both;
    width: auto;
}

.opening-hours-title h5  {
    color: #76655E;
    line-height: 14px;
    font-size:  12px;
    margin-top: 1px;
}

.opening-hours-block {
    /*border-bottom: 1px solid #DBD9D7;*/
}

.col-left .opening-hours-block {
    border: 0;
}

.opening-hours-details p {
    margin: 0 !important;
    padding: 8px 0;
    line-height: 14px;
    font-size:  13px;
}

.col-left .opening-hours-details p {
    border-top: 0;
}

.col-footer .opening-hours-details p {
    text-align: right;
}

.opening-hours-details p.first {
    color: #5a464a;
    border-top: none;
    padding: 0 0 8px;
}

/* Links block */

.links-block p {
    margin: 0 0 5px;
}

/* Find us block */

.find-us-block {
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    width: 207px;
}

.col-left .find-us-block,
.col-footer .find-us-block {
    width: auto;
    border: 0;
    border-radius: 0;
}

.find-us-wrapper {
    background-color: #C2A3B7;
    border: 2px solid #ffffff;
    border-radius: 0;
}
.col-footer .find-us-wrapper-outer {
    float: left;
    border: 1px solid #ECE5E2;
    border-radius: 6px;
}
.col-footer .find-us-wrapper {
    border-radius: 6px;
}

.col-left .find-us-wrapper {
    background-color: white;
    border: 0;
}

.col-left .find-us-wrapper .map-wrapper {
    border: 1px solid #e5e5e5;
    border-radius: 8px;
    padding: 0;
    overflow: hidden;
}

.find-us-wrapper .map {
    background-color: #FFFFFF;
}

.col-footer .map-controls,
.col-right .map-controls {
    background-color: #C2A3B7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#C2A3B7), to(#825B74));
    background-image: -webkit-linear-gradient(top, #C2A3B7, #825B74);
    background-image: -moz-linear-gradient(top, #C2A3B7, #825B74);
    background-image: -ms-linear-gradient(top, #C2A3B7, #825B74);
    background-image: -o-linear-gradient(top, #C2A3B7, #825B74);
    background-image: linear-gradient(to bottom, #C2A3B7, #825B74);
    text-align: center;
}

.col-left .map-controls {
    padding: 2px 0 2px;
}

.map-controls a {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 28px;
    border-left: 1px solid #d9c6d2;
}

.col-left .map-controls a {
    text-shadow: none;
    font-size: 12px;
    font-weight: bold;
    text-transform: none;
    line-height: 11px;
    border-left: 1px solid #dbd9d7;
    color: #124a76;
}

.col-right .find-us-wrapper .map,
.col-right .find-us-wrapper {
    width: 207px;
    border: none;
}

.col-footer .map-controls,
.col-right .map-controls {
    padding: 4px 7px;
}

.map-controls a.first {
    border-left: none;
}

.col-footer .map-controls.two-tools a,
.col-right .map-controls.two-tools a {
    padding: 7px 10px;
}

.ie6 .col-right .map-controls.two-tools a,
.ie7 .col-right .map-controls.two-tools a,
.ie8 .col-right .map-controls.two-tools a,
.ie6 .col-footer .map-controls.two-tools a,
.ie7 .col-footer .map-controls.two-tools a,
.ie8 .col-footer .map-controls.two-tools a{
    padding: 7px 10px;
}

/* Form Styles */

form {
    border-top: 1px solid #dbd9d7;
    padding: 20px 0;
}

form h3 {
    margin-bottom: 5px !important;
}

.gal-pagination form {
    border: none;
    padding: 0;
}

form textarea,
form input {
    border: 1px solid #dbd9d7;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: 500;
    padding: 4px;
    margin: 0 0 10px;
}


form textarea,
form input {
    width: 310px;
}

.col-right form textarea,
.col-right form input {
    width: 200px;
}

.submit-wrapper {
    margin: 10px 0;
}

.checkout-button {
    border: 0;
    border-radius: 6px;
}

.cart .input-submit, .minicart .input-submit,
input.buyNowButton, #invoice .input-button,
form .submit-wrapper input,
form .checkout-button input[type="button"].small {
    background-color: #C2A3B7 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    font-family: georgia, serif;
    font-size: 11px;
    font-weight: 500;
    line-height: 12px;
    text-transform: uppercase;
    padding: 10px 14px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#C2A3B7), to(#825B74));
    background-image: -webkit-linear-gradient(top, #C2A3B7, #825B74);
    background-image: -moz-linear-gradient(top, #C2A3B7, #825B74);
    background-image: -ms-linear-gradient(top, #C2A3B7, #825B74);
    background-image: -o-linear-gradient(top, #C2A3B7, #825B74);
    background-image: linear-gradient(to bottom, #C2A3B7, #825B74);
}

.ie6 .minicart #checkout {
    background-color: #C2A3B7 !important;
    border: 2px solid #C2A3B7 !important;
    color: #FFFFFF;
    padding: 2px;
}

.ie6 .minicart .checkout-button {
    border: none !important;
}

.ie6 .minicart #edit-cart  {
    color: #256489;
    background-color: #FFFFFF !important;
    border: 2px solid #FFFFFF !important;
    padding: 0 !important;
}


.minicart-action .edit-button input {
    border: 0 !important;
    padding-left: 0;
    padding-top: 9px;
}

#invoice .tax {
    border-top: 0 !important;
}

#invoice .content {
    border: 0 !important;
}

.header-block {
    border: 2px solid #d8d7d5;
    border-radius: 9px;
}

.header-block .inner {
    background: #dbd9d7;
    border: 2px solid #f4f2f1;
    border-radius: 5px;
}

.header-block h2 {
    color: #256489;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 36px;
    line-height: 36px;
    text-transform: none;
}

.header-block h3 {
    color: #5b5b5a;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;

}

.meta {
    color: #606060;
    font-size: 11px;
}

.theme-style-hook-1 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:    -moz-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:     -ms-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:      -o-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:         linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
    border-top: 10px solid white;
    position: absolute;
    width: 3px;
    height: 100px;
    right: -3px;
    top: 0;
}

.theme-style-hook-2 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:    -moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:     -ms-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:      -o-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:         linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
    border-bottom: 20px solid white;
    position: absolute;
    width: 3px;
    height: 100px;
    right: -3px;
    bottom: 0;
}

.no-nav .theme-style-hook-3 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:    -moz-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:     -ms-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:      -o-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
    background-image:         linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
    border-top: 10px solid white;
    position: absolute;
    width: 3px;
    height: 100px;
    left: -3px;
    top: 0;
}
.wide .theme-style-hook-3 {
    display: none;
}

.no-nav .theme-style-hook-4 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:    -moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:     -ms-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:      -o-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));
    background-image:         linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));
    border-bottom: 20px solid white;
    position: absolute;
    width: 3px;
    height: 100px;
    left: -3px;
    bottom: 0;
}
.wide .theme-style-hook-4 {
    display: none;
}

.public-footer .company-name {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}

.public-footer .links {
    font-family: georgia;
    padding-top: 4px;
    text-transform: uppercase;
}



/* Mini Cart */

.panel.mini-cart {
    border-bottom: none;
}

.cart-headings .quantity {
    margin-left: 290px;
}

.minicart-action,
.minicart-item, .minicart-subtotal {
    border: none;
}

.minicart-action {
    padding: 0;
}

.minicart-item .title {
    color: #5a464a;
    line-height: 18px;
    font-size: 13px;
    margin: 4px 0 0 47px;
}

.ie6 .minicart-item .title,
.ie7 .minicart-item .title {
    width: 90px;
}

.minicart-item .item-total {
    padding-top: 5px;
}

.minicart-subtotal {
    padding: 0 0 10px;
}

.minicart-item .item-total,
.minicart-subtotal .sub-total,
.minicart-subtotal .title {
    color: #5A464A;
    font-weight: normal;
    font-size: 13px;
}

/* Mini Cart */
.panel.mini-cart {
    border-bottom: none;
}

.minicart-item .quantity {
    font-family: georgia, serif;
    font-size: 12px;
}

#edit-cart {
    font-family: georgia, serif;
    font-weight: bold;
    background-color: #FFFFFF;
}

.steps-wrapper {
    background: none;
    border-radius: 0;
    border: 0;
    border-top: 3px double #E2DCDE;
    border-bottom: 3px double #E2DCDE;
}

ul.payment-steps {
    width: auto;
    margin: 0;
}

ul.payment-steps li {
    background: none;
    color: #a3a3a3;
    font-weight: bold;
    padding: 0 10px;
    margin: 0;
    text-transform: uppercase;
}

ul.payment-steps li.current {
    color: #5A464A;
}

.payment-step {
    display: none;
}

.inline-form .definition-table caption {
    font-family: georgia, serif;
    color: #855474;
    font-weight: bold;
    font-size: 13px;
}

.cart-placeholder-message {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
}

.two-tone .col-footer .vcard {
    padding-top: 21px;
}

.two-tone .steps-wrapper {
    top: 11px;
    margin-bottom: 25px;
}
.ie6 .two-tone .steps-wrapper,
.ie7 .two-tone .steps-wrapper {
    top: 2px;
}

.two-tone .top-tooltip {
    top: 12px;
    margin-bottom: 40px;
}
.ie6 .two-tone .top-tooltip,
.ie7 .two-tone .top-tooltip {
    top: 1px;
}


.ie7 .no-logo .col-main,
.ie7 .header-logo .col-main {
    padding-top: 00px !important;
}

.ie6 .no-logo .col-main,
.ie6 .header-logo .col-main {
    padding-top: 20px !important;
}

.ie7 .no-logo,
.ie7 .header-logo {
    margin-bottom: -40px;
}

.ie6 .no-logo,
.ie6 .header-logo {
    margin-bottom: -25px !important;
}

.ie6 #header #nav-bar,
.ie7 #header #nav-bar {
    margin-top: 0;
    margin-bottom: 40px;
}